# Tcl package index file, version 1.1
# This file is generated by the "pkg_mkIndex" command
# and sourced either when an application starts up or
# by a "package unknown" script.  It invokes the
# "package ifneeded" command to set up package-related
# information so that packages will be loaded automatically
# in response to "package require" commands.  When this
# script is sourced, the variable $dir must contain the
# full path name of this file's directory.

package ifneeded kb-mode 0.1 [list source [file join $dir kb-mode.tcl]]
package ifneeded poe 0.1 [list source [file join $dir poe.tcl]]
package ifneeded pre8.5 8.4 [list source [file join $dir pre8.5.tcl]]
package ifneeded bgerror 8.4 [list source [file join $dir bgerror.tcl]]
package ifneeded dzinc 0.1 [list source [file join $dir dzinc.tcl]]
